BLUEFISH(1)

NAME
bluefish - editor for experienced web designers and programmers

SYNOPSIS
bluefish [[-c|--curwindow] | [-n|--newwindow]] [FILE(S)...]

bluefish {[-?|--help|--help-all|--help-*] | [-v|--Version]}

DESCRIPTION

bluefish is an open-source editor for experienced web designers and programmers, supporting many programming and markup languages, but focusing on creating dynamic and interactive websites.

OPTIONS

bluefish currently supports the following options:

-c, --curwindow
    Open a file in an existing window. This can be used to overwrite the chosen default.

-n, --newwindow
    Open a file in a new window. This can be used to overwrite the chosen default.

-?, --help, --help-*, --help-all
    Print all or just a group of help options. Some of these options may be documented in gtk-options(7) and gnome-options(7).

-v, --Version
    Print version information.

SEE ALSO

gnome-options(7), gtk-options(7)

There is also a manual online at http://bluefish.openoffice.nl/manual/.

AUTHORS

Daniel Leidert <daniel.leidert@wgdd.de>
    Author and editor.

Michèle Garoche <michele.garoche@easyconnect.fr>
    Author.

Davide Puricelli <evo@debian.org>
    Original author of the manpage written for the Debian system.